CVE-2021-27328 – Yeastar NeoGate TG400 91.3.0.3 devices are affected by Directory Traversal. An authenticat …

Vuln ID: CVE-2021-27328

Published:  2021-02-19  19:15:12Z

Description: Yeastar NeoGate TG400 91.3.0.3 devices are affected by Directory Traversal. An authenticated user can decrypt firmware and can read sensitive information, such as a password or decryption key.

Source: NVD.NIST.GOV